/* Enter custom css here */
 

#megaMenu{
  margin-bottom:3em;
}
#content{
  clear:both;
}
 
/* If you run into a z-index issue */
#megaMenu-sticky-wrapper,
#megaMenu{
  position:relative;
  z-index:200;   
}
#content{
  position:relative;
  z-index:10;   
}



/* style search box */ 
form#searchform input#s { 
	width: 75%; 
	color: #222222 !important; 
    border-color: #AE1A2C !important;
    border-width: 1px !important;
    box-shadow: 0 0 3px #AE1A2C;
}
 
.page .title {
display: none;
}

#top-nav {
float: right;
}

.quantity .qty {
  width: 4em;
} 
#nav-container { 
  margin-bottom: 2em !important;
} 
/* above code reduces white space between nav menu and content */ 
/* Reminder:  use .class prefix to modify a class in css */  

.dp-img-wrapper {
    height: 155px !important; 
    display: inline-block;
    vertical-align: middle !important;
}
.displayProduct-Container .dp-button { 
vertical-align: bottom !important; } 
.dp-grid-price { 
vertical-align: bottom;
margin-bottom: 0px !important; margin-top: 0px !important; 
font-size: 13px; } 

/* .dp-col { margin-top: 15px !important;} */ 

.displayProduct-shortcode .product_grid .dp-col { margin-bottom: 0px !important; margin-top: 10px !important; } 

/* set margins on two column sections */ 
.twocol-one { margin-bottom: 50px;} 

.dp-grid-button {display: inline-block !important;  vertical-align: bottom !important; 
} 

.nocomments {
display: none;
}

.columns-3 h3 { font:bold 14px  Arial, sans-serif;color: #000000; }

.product-name { font-family: Arial !important;  font-weight:900 !important; }

h3, h4 { color: #333333; } 

a:hover {color:#A2000B;}  
.npred {color:#A2000B;} 

/* remove image borders */ 

/* 3.2 Images */
.entry img,
img.thumbnail,
#portfolio .group.portfolio-img img {
  border: none; 
}
/* MOBILE FIXES - TOM MCLELLAN MAY 2014 */ 
/* style the background of the hamburger menu for mobile visitors so the white menu text is legible */
#navigation {

  background: rgb(88, 120, 159);
}
ul.nav li a {
  color: #ffffff;
}
#navigation h3 {
color:#ffffff; font-weight:bold; font-size:1.3em; margin-left:0px; padding-left: 0.7em;} 
 
/* Try to improve product listings for cleaner style
ul.products li.product {
width:auto;
float:none;
display:block;
} */ 

/* ALLOW PRICE TO SHOW DURING MOBILE - previously it was getting removed on resize below 600p width */ 
.summary h1, .summary .price {
    display: inline !important;
} 


/* style the header widget for more space */ 

#header {
  padding: 20px 0px 0px;
}

.header-widget {
   width: 65%; 
}

#logo {
  margin-top:21px; 
 
}

/* GROWTHCLICK UPDATE APRIL 2014 - We had to hard code the Canvas theme options so that we could change the cart widget styling; 

original copy below and the modified version */
/* #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation 

ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation 

ul.nav 

li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav 

li.current-cat a, #navigation ul.nav li.current-menu-item a {
    color: rgb(255, 255, 255) !important;
}*/  
/* modified */ 
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.nav li.current_page_item a, 

#navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation 

ul.nav li.current-

menu-item a {
    color: rgb(255, 255, 255) !important;
}

div ul.product_list_widget li {
color: #666666;
}
 
table.comparison td {
  font-size : 0.85em;
  border: 1 px #333333;
  font-family : Verdana,Helvetica,Arial,sans-serif;
  background : #fdfdfd;
  text-align : center; 
  padding-top: 1; padding-bottom: 1; padding-left:0.5; padding-right:0; margin: 0; line-height:120%;}
 
 table.comparison td.left {

  text-align : left;  }
 
 
/* enter # and the id of the element and then new style */ 
#woocommerce_product_search-3 { list-style-type:none; } 
#woocommerce_products-2 { list-style-type:none;} 

.woocommerce widget_shopping_cart { color:#555555; } 
#woocommerce widget_shopping_cart { color:#555555; } 

/* ul .cart_list { color:#555555;} 
div .widget_shopping_cart { color:#ff0000; } 
ul #cart_list { color:#ff0000; } 
#widget_shopping_cart { color:#ff0000; } 
cart_list { color:#0000FF;} 
.cart_list { color:#0000ff; } 
#cart_list { color:#555555; } 
 ul.product_list_widget li{ color:#000000; } 
 ul.product_list_widget li a { color:#000000; } 
 ul.product_list_widget a { color:#000000; } 
 
 widget woocommerce widget_shopping_cart { background:#222222; } 
 div widget woocommerce widget_shopping_cart { background:#222222; } 
 div .widget_shopping_cart { background:#222222; } 
 .widget_shopping_cart { background:#222200; } 
 */ 
/* figure out how to style the CSS in sidebar ... previous option: list-style-image: url('/images/arrow2.gif'); */ 
#menu-sidebarmenu { list-style-type:none;  padding-left:10px; padding-top:10px; padding-bottom: 7px; margin-right: 20px; font-

family:"Helvetica Neue", Helvetica, Arial; font-weight: normal;   background-color: #f6f6f6;} 

/* NUKEPILLS.COM IMPORTED STYLES */ 

.whiteborder {
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}
.whiteborderBottom {

	border-top: 1px none #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}
.blue-bkg {
	background-image: url(file:///C|/Documents%20and%20Settings/TJ/My%20Documents/a%20NUKEPILLS.COM/IMAGES/bgr-

blue.gif);
	background-repeat: repeat;
}
.raddetectborder {
	border-top: 10px solid #314C69;
	border-right: 1px none #314C69;
	border-bottom: 1px none #314C69;
	border-left: 1px none #314C69;
	background-color: #E0E1E2;
}
.KIBorder {
	border-top: 3px solid #314C69;
	border-right: 1px solid #314C69;
	border-bottom: 3px solid #314C69;
	border-left: 1px solid #314C69;
}
.BlueTopBottomBorderCopy {

	border-top: 10px solid #314C69;
	border-right: 1px none #314C69;
	border-bottom: 10px solid #314C69;
	border-left: 1px none #314C69;
	background-color: #EFEBE9;
}
.reddashedborder {
	background-color: #FFFFFF;
	border-top: medium dashed #CC0000;
	border-right: medium dashed #CC0000;
	border-bottom: medium dashed #CC0000;
	border-left: medium none #CC0000;
}
.topblueborder {
	border-top: 8px solid #324C67;
	border-right: 8px none;
	border-bottom: 8px none;
	border-left: 8px none;
	color: #FFF;
}
.bottomblueborder {
	border-top: 8px none #324C67;
	border-right: 8px none #324C67;
	border-bottom: 8px solid #324C67;
	border-left: 8px none #324C67;
}
.bottomandtopblueborder {
	border-top: 8px solid #324C67;
	border-right: 8px none #324C67;
	border-bottom: 8px solid #324C67;
	border-left: 8px none #324C67;
}
.reddashedborderrightnone {
	background-color: #FFFFFF;
	border-top: medium dashed #CC0000;
	border-right: medium none #CC0000;
	border-bottom: medium dashed #CC0000;
	border-left: medium dashed #CC0000;
}
.reddashedborderallsides {
	background-color: #FFFFFF;
	border-top: medium dashed #CC0000;
	border-right: medium dashed #CC0000;
	border-bottom: medium dashed #CC0000;
	border-left: medium dashed #CC0000;
}
.style229 strong u {
	font-size: 10px;
}
.style137 {
	font-family: Verdana, Geneva, sans-serif;
}
.style240 strong {
	font-size: 12px;
}
.topblueborder ul .style101 .style101 {
	text-align: justify;
}
.topblueborder ul .style101 {
	text-align: justify;
}
.style1 .style135 {
	text-align: center;
}
.style103.style229.style142 {
	text-align: center;
}
.unnamed1 {
	border: 1pt solid #314C69;
}


.raddetectborder {
	border-top: 3px solid #314C69;
	border-right: 1px solid #314C69;
	border-bottom: 3px solid #314C69;
	border-left: 1px solid #314C69;

}
.directionescape {
	border-top-width: 3px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.BlueTopBorder {
	border-top: 6px solid #314C69;
	border-right: 0px none #314C69;
	border-bottom: 6px solid #314C69;
	border-left: 0px none #314C69;
	background-color: #FFFFFF;
}
.BlueTopBorderWhiteBG {
	border-top: 6px solid #314C69;
	border-right: 0px none #314C69;
	border-bottom: 6px solid #314C69;
	border-left: 0px none #314C69;
	background-color: #FFFFFF;
}
.reddashedborderallsides {
	background-color: #FFFFFF;
	border-top: medium dashed #CC0000;
	border-right: medium dashed #CC0000;
	border-bottom: medium dashed #CC0000;
	border-left: medium dashed #CC0000;
}
.stripedCopy {
	background-color: #8B8B8B;
	background-image: url(/images/blue-line.jpg);
	background-repeat: repeat-y;
	border: 1px none #CCCCCC;
}
.unboldheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.RightBorder {
border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.redstriped {
	background-color: #8B8B8B;
	background-image: url(images/5stars.gif);
	background-repeat: repeat-y;
	border: 1px none #CCCCCC;
}

.style27 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style109 {color: #333333}
.style115 {color: #333333; font-weight: bold; }
.style118 {font-size: 11px; color: #333333; }
.style118a {font-size: 15px; color: #333333; }
.style119 {font-size: 11px; }
.style120 {
	font-size: 10px;
	font-weight: bold;
}
.style121 {font-size: 10px}
.style122 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.style123 {color: #000000; font-weight: bold; font-size: 12px; }
.style124 {font-family: Arial, Helvetica, sans-serif}
.style126 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style127 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

/* STYLES FROM POTASSIUM-IODIDE.HTM BELOW */ 

.raddetectborder {
	border-top: 3px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 3px solid #000000;
	border-left: 1px solid #000000;
	background-color: #FFFFFF;
}
.KIBorder {
	border-top: 3px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 3px solid #000000;
	border-left: 1px solid #000000;
}
.style2 {font-size: 12px}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style34 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.style63 {color: #FFCC00}
.style68 {
	color: #CC0000;
	font-weight: bold;
}
.style103 {color: #314C69}
.style105 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
}
.style108 {font-size: 10px}
.style109 {color: #333333}
.style111 {
	color: #314C69;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style116 {color: #ffffcc}
.style117 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffcc;
}
.style118 {font-size: 14px}
.style119 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
.style165 {color: #CC0000}
.style193 {color: #0000CC}
.style203 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style53 {color: #000000}
.style213 {
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.style216 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style217 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style221 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.style241 {font-size: 12px; color: #333333; }
.style251 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
.style253 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; }
.woocommerce #sidebar{display:none;}
div .woocommerce {width:100%;}
div .cart_totals {width:80%;}

 .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-right #main-sidebar-container #main {
    width:auto;
  }
/* the code below aligns the bottom of the product grid view on the main shop page */ 
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
padding: .5em 0;
margin: 0;
font-size: 1em!important;
min-height: 44px;
}
/* style product image box */
.woocommerce ul.products li.product a .product-image-box, .woocommerce-page ul.products li.product a .product-image-box {
	border-style: solid;
	border-width: 5px;
	border-color: #DDDDDD;
	padding: 10px;
	background-color: #FFFFFF;
}